.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.700647px;}
.ls6{letter-spacing:-1.245121px;}
.lsf{letter-spacing:-1.062908px;}
.ls8{letter-spacing:-0.819958px;}
.ls2{letter-spacing:-0.728851px;}
.lsc{letter-spacing:-0.637745px;}
.lsd{letter-spacing:-0.546638px;}
.ls9{letter-spacing:-0.485901px;}
.lsa{letter-spacing:-0.455532px;}
.ls3{letter-spacing:-0.334057px;}
.ls10{letter-spacing:-0.242950px;}
.ls5{letter-spacing:-0.182213px;}
.ls4{letter-spacing:-0.121475px;}
.lsb{letter-spacing:-0.091106px;}
.lse{letter-spacing:-0.030369px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.091106px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.091106px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.030369px;}
.wsb{word-spacing:0.091106px;}
.ws4{word-spacing:0.121475px;}
.ws5{word-spacing:0.182213px;}
.ws10{word-spacing:0.242950px;}
.ws3{word-spacing:0.334057px;}
.wsa{word-spacing:0.455532px;}
.ws9{word-spacing:0.485901px;}
.wsd{word-spacing:0.546638px;}
.wsc{word-spacing:0.637745px;}
.ws2{word-spacing:0.728851px;}
.ws8{word-spacing:0.819958px;}
.wsf{word-spacing:1.062908px;}
.ws6{word-spacing:1.245121px;}
.ws1{word-spacing:1.700647px;}
._2{margin-left:-2.496967px;}
._0{margin-left:-1.457698px;}
._1{width:1.862614px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs2{font-size:30.368800px;}
.fs1{font-size:33.742800px;}
.fs0{font-size:80.983200px;}
.y0{bottom:0.000000px;}
.y59{bottom:0.082478px;}
.y53{bottom:0.082635px;}
.y57{bottom:0.082791px;}
.y4a{bottom:0.082869px;}
.y4c{bottom:0.082947px;}
.y64{bottom:0.083025px;}
.y4e{bottom:0.083103px;}
.y55{bottom:0.083338px;}
.y51{bottom:0.083416px;}
.y5f{bottom:0.083572px;}
.y62{bottom:0.083650px;}
.y65{bottom:28.249956px;}
.y3a{bottom:48.847739px;}
.y39{bottom:55.109667px;}
.y58{bottom:64.076212px;}
.y3b{bottom:64.152697px;}
.y52{bottom:88.340961px;}
.y38{bottom:88.423595px;}
.y3{bottom:101.232043px;}
.y1d{bottom:133.817138px;}
.y36{bottom:135.119822px;}
.y50{bottom:139.537729px;}
.y46{bottom:139.618433px;}
.y1c{bottom:141.723539px;}
.y4b{bottom:149.275026px;}
.y48{bottom:149.355256px;}
.y49{bottom:155.534327px;}
.y47{bottom:155.617184px;}
.y45{bottom:173.394891px;}
.y1b{bottom:184.404929px;}
.y54{bottom:209.993523px;}
.y2e{bottom:210.076860px;}
.y1f{bottom:213.764032px;}
.y44{bottom:215.458500px;}
.y1e{bottom:227.817660px;}
.y60{bottom:238.876595px;}
.y35{bottom:238.959073px;}
.y12{bottom:246.206631px;}
.y11{bottom:252.795299px;}
.y1a{bottom:304.951192px;}
.y61{bottom:309.374565px;}
.y43{bottom:309.458215px;}
.y19{bottom:312.198726px;}
.y33{bottom:314.576848px;}
.y10{bottom:339.694449px;}
.y5b{bottom:346.972546px;}
.y2f{bottom:347.055415px;}
.y5d{bottom:347.612222px;}
.y32{bottom:347.695091px;}
.y4f{bottom:347.902771px;}
.y42{bottom:347.981572px;}
.y22{bottom:350.913737px;}
.y21{bottom:357.502405px;}
.y41{bottom:370.070284px;}
.y40{bottom:376.332212px;}
.y13{bottom:378.856277px;}
.y20{bottom:387.428133px;}
.y28{bottom:405.546969px;}
.y2d{bottom:407.358853px;}
.y37{bottom:407.738608px;}
.y27{bottom:412.135637px;}
.y2c{bottom:433.496098px;}
.y26{bottom:435.907550px;}
.y63{bottom:438.014363px;}
.y30{bottom:438.097388px;}
.y2b{bottom:440.084765px;}
.y25{bottom:442.496218px;}
.y5e{bottom:456.830536px;}
.y34{bottom:456.914108px;}
.y17{bottom:456.925400px;}
.y16{bottom:463.514067px;}
.yb{bottom:481.887075px;}
.yf{bottom:481.988651px;}
.ya{bottom:491.772144px;}
.ye{bottom:491.873720px;}
.y15{bottom:493.103774px;}
.y14{bottom:501.010175px;}
.y9{bottom:501.657214px;}
.yd{bottom:501.758789px;}
.y2a{bottom:502.288376px;}
.y5c{bottom:505.206948px;}
.y31{bottom:505.290363px;}
.y29{bottom:508.877044px;}
.y8{bottom:511.542283px;}
.yc{bottom:511.643858px;}
.y18{bottom:513.410047px;}
.y7{bottom:521.427352px;}
.y24{bottom:525.197174px;}
.y5{bottom:525.240249px;}
.y23{bottom:532.444708px;}
.y6{bottom:534.135033px;}
.y5a{bottom:536.461275px;}
.y3f{bottom:536.548453px;}
.y4{bottom:538.416388px;}
.y4d{bottom:563.255049px;}
.y3e{bottom:563.339540px;}
.y56{bottom:563.695559px;}
.y3d{bottom:563.778350px;}
.y2{bottom:571.687180px;}
.y3c{bottom:572.453034px;}
.y1{bottom:591.453300px;}
.h8{height:4.002859px;}
.ha{height:4.234049px;}
.h9{height:4.280912px;}
.h7{height:4.281693px;}
.h6{height:4.316840px;}
.h5{height:4.399631px;}
.hb{height:21.697266px;}
.h4{height:22.108486px;}
.h3{height:23.505451px;}
.h2{height:24.564758px;}
.h1{height:62.680997px;}
.h0{height:618.588235px;}
.wc{width:0.090601px;}
.wd{width:1.774536px;}
.w7{width:1.990105px;}
.wf{width:3.296794px;}
.w11{width:3.376461px;}
.w12{width:4.469925px;}
.wb{width:5.388435px;}
.w9{width:5.526680px;}
.we{width:6.727147px;}
.w10{width:7.696425px;}
.w2{width:7.755003px;}
.w1{width:7.822954px;}
.w5{width:8.556356px;}
.w6{width:8.604000px;}
.w3{width:11.035395px;}
.w8{width:12.246797px;}
.w4{width:17.741454px;}
.wa{width:17.848458px;}
.w0{width:956.000000px;}
.x5{left:-52.621083px;}
.x3a{left:-10.681816px;}
.x3c{left:-8.602985px;}
.x37{left:-7.045658px;}
.x36{left:-5.951256px;}
.x3f{left:-4.948315px;}
.x0{left:0.000000px;}
.x44{left:23.913668px;}
.x45{left:30.474453px;}
.x46{left:37.035237px;}
.x1{left:53.658156px;}
.x20{left:55.784396px;}
.x39{left:66.466212px;}
.x3{left:71.259881px;}
.x1f{left:87.945127px;}
.x38{left:94.647905px;}
.x43{left:98.801507px;}
.x4{left:129.295377px;}
.x25{left:168.532256px;}
.x41{left:175.843859px;}
.x21{left:191.422051px;}
.x3b{left:200.025036px;}
.x1e{left:206.233991px;}
.x22{left:211.469543px;}
.x3d{left:218.388203px;}
.x11{left:223.371115px;}
.x10{left:225.018282px;}
.x9{left:254.324676px;}
.x16{left:270.256074px;}
.x27{left:282.539239px;}
.x23{left:285.231016px;}
.x34{left:287.109482px;}
.x33{left:288.206505px;}
.x35{left:294.157451px;}
.x12{left:303.080817px;}
.x28{left:325.293498px;}
.x15{left:366.602161px;}
.xf{left:368.677592px;}
.x24{left:401.741426px;}
.x3e{left:406.689742px;}
.x40{left:413.482497px;}
.x29{left:422.211057px;}
.x14{left:493.486723px;}
.x7{left:525.481293px;}
.x6{left:528.037696px;}
.x2a{left:542.757597px;}
.xc{left:548.647048px;}
.x2{left:551.048788px;}
.x26{left:555.340712px;}
.x13{left:619.732184px;}
.x8{left:639.300527px;}
.x2b{left:652.422591px;}
.xa{left:658.882047px;}
.xb{left:661.174903px;}
.x32{left:664.277944px;}
.x1d{left:690.046445px;}
.x1c{left:694.592626px;}
.x2c{left:727.257368px;}
.x2f{left:729.160419px;}
.x19{left:750.405229px;}
.xd{left:754.042174px;}
.xe{left:758.482936px;}
.x1b{left:767.272218px;}
.x1a{left:769.400358px;}
.x2e{left:777.364214px;}
.x2d{left:779.060586px;}
.x17{left:784.831018px;}
.x18{left:787.881571px;}
.x31{left:814.320253px;}
.x30{left:829.553457px;}
.x42{left:841.185493px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.903197pt;}
.ls6{letter-spacing:-2.125562pt;}
.lsf{letter-spacing:-1.814504pt;}
.ls8{letter-spacing:-1.399760pt;}
.ls2{letter-spacing:-1.244231pt;}
.lsc{letter-spacing:-1.088702pt;}
.lsd{letter-spacing:-0.933174pt;}
.ls9{letter-spacing:-0.829488pt;}
.lsa{letter-spacing:-0.777645pt;}
.ls3{letter-spacing:-0.570273pt;}
.ls10{letter-spacing:-0.414744pt;}
.ls5{letter-spacing:-0.311058pt;}
.ls4{letter-spacing:-0.207372pt;}
.lsb{letter-spacing:-0.155529pt;}
.lse{letter-spacing:-0.051843pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.155529pt;}
.ws7{word-spacing:-0.155529pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.051843pt;}
.wsb{word-spacing:0.155529pt;}
.ws4{word-spacing:0.207372pt;}
.ws5{word-spacing:0.311058pt;}
.ws10{word-spacing:0.414744pt;}
.ws3{word-spacing:0.570273pt;}
.wsa{word-spacing:0.777645pt;}
.ws9{word-spacing:0.829488pt;}
.wsd{word-spacing:0.933174pt;}
.wsc{word-spacing:1.088702pt;}
.ws2{word-spacing:1.244231pt;}
.ws8{word-spacing:1.399760pt;}
.wsf{word-spacing:1.814504pt;}
.ws6{word-spacing:2.125562pt;}
.ws1{word-spacing:2.903197pt;}
._2{margin-left:-4.262605pt;}
._0{margin-left:-2.488454pt;}
._1{width:3.179692pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:51.842972pt;}
.fs1{font-size:57.602772pt;}
.fs0{font-size:138.247471pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:0.140800pt;}
.y53{bottom:0.141067pt;}
.y57{bottom:0.141333pt;}
.y4a{bottom:0.141467pt;}
.y4c{bottom:0.141600pt;}
.y64{bottom:0.141733pt;}
.y4e{bottom:0.141867pt;}
.y55{bottom:0.142267pt;}
.y51{bottom:0.142400pt;}
.y5f{bottom:0.142667pt;}
.y62{bottom:0.142800pt;}
.y65{bottom:48.225867pt;}
.y3a{bottom:83.388610pt;}
.y39{bottom:94.078427pt;}
.y58{bottom:109.385333pt;}
.y3b{bottom:109.515901pt;}
.y52{bottom:150.808000pt;}
.y38{bottom:150.949067pt;}
.y3{bottom:172.814533pt;}
.y1d{bottom:228.440973pt;}
.y36{bottom:230.664800pt;}
.y50{bottom:238.206667pt;}
.y46{bottom:238.344438pt;}
.y1c{bottom:241.938093pt;}
.y4b{bottom:254.829333pt;}
.y48{bottom:254.966295pt;}
.y49{bottom:265.514667pt;}
.y47{bottom:265.656113pt;}
.y45{bottom:296.004667pt;}
.y1b{bottom:314.800045pt;}
.y54{bottom:358.482667pt;}
.y2e{bottom:358.624933pt;}
.y1f{bottom:364.919351pt;}
.y44{bottom:367.812000pt;}
.y1e{bottom:388.910482pt;}
.y60{bottom:407.789333pt;}
.y35{bottom:407.930133pt;}
.y12{bottom:420.302533pt;}
.y11{bottom:431.550133pt;}
.y1a{bottom:520.586135pt;}
.y61{bottom:528.137333pt;}
.y43{bottom:528.280133pt;}
.y19{bottom:532.958495pt;}
.y33{bottom:537.018217pt;}
.y10{bottom:579.896800pt;}
.y5b{bottom:592.321333pt;}
.y2f{bottom:592.462800pt;}
.y5d{bottom:593.413333pt;}
.y32{bottom:593.554800pt;}
.y4f{bottom:593.909333pt;}
.y42{bottom:594.043856pt;}
.y22{bottom:599.049393pt;}
.y21{bottom:610.296993pt;}
.y41{bottom:631.751782pt;}
.y40{bottom:642.441600pt;}
.y13{bottom:646.750464pt;}
.y20{bottom:661.383592pt;}
.y28{bottom:692.314492pt;}
.y2d{bottom:695.407582pt;}
.y37{bottom:696.055867pt;}
.y27{bottom:703.562092pt;}
.y2c{bottom:740.026811pt;}
.y26{bottom:744.143433pt;}
.y63{bottom:747.740000pt;}
.y30{bottom:747.881733pt;}
.y2b{bottom:751.274411pt;}
.y25{bottom:755.391033pt;}
.y5e{bottom:779.861333pt;}
.y34{bottom:780.004000pt;}
.y17{bottom:780.023277pt;}
.y16{bottom:791.270877pt;}
.yb{bottom:822.635677pt;}
.yf{bottom:822.809077pt;}
.ya{bottom:839.510606pt;}
.ye{bottom:839.684007pt;}
.y15{bottom:841.783848pt;}
.y14{bottom:855.280968pt;}
.y9{bottom:856.385536pt;}
.yd{bottom:856.558937pt;}
.y2a{bottom:857.463003pt;}
.y5c{bottom:862.445333pt;}
.y31{bottom:862.587733pt;}
.y29{bottom:868.710603pt;}
.y8{bottom:873.260466pt;}
.yc{bottom:873.433867pt;}
.y18{bottom:876.448951pt;}
.y7{bottom:890.135396pt;}
.y24{bottom:896.570908pt;}
.y5{bottom:896.644442pt;}
.y23{bottom:908.943268pt;}
.y6{bottom:911.828842pt;}
.y5a{bottom:915.800000pt;}
.y3f{bottom:915.948823pt;}
.y4{bottom:919.137600pt;}
.y4d{bottom:961.540000pt;}
.y3e{bottom:961.684236pt;}
.y56{bottom:962.292000pt;}
.y3d{bottom:962.433333pt;}
.y2{bottom:975.934600pt;}
.y3c{bottom:977.242000pt;}
.y1{bottom:1009.677600pt;}
.h8{height:6.833333pt;}
.ha{height:7.228000pt;}
.h9{height:7.308000pt;}
.h7{height:7.309333pt;}
.h6{height:7.369333pt;}
.h5{height:7.510667pt;}
.hb{height:37.039684pt;}
.h4{height:37.741684pt;}
.h3{height:40.126461pt;}
.h2{height:41.934818pt;}
.h1{height:107.003543pt;}
.h0{height:1056.000000pt;}
.wc{width:0.154667pt;}
.wd{width:3.029333pt;}
.w7{width:3.397333pt;}
.wf{width:5.628000pt;}
.w11{width:5.764000pt;}
.w12{width:7.630667pt;}
.wb{width:9.198667pt;}
.w9{width:9.434667pt;}
.we{width:11.484000pt;}
.w10{width:13.138667pt;}
.w2{width:13.238667pt;}
.w1{width:13.354667pt;}
.w5{width:14.606667pt;}
.w6{width:14.688000pt;}
.w3{width:18.838667pt;}
.w8{width:20.906667pt;}
.w4{width:30.286667pt;}
.wa{width:30.469333pt;}
.w0{width:1632.000000pt;}
.x5{left:-89.830133pt;}
.x3a{left:-18.235067pt;}
.x3c{left:-14.686267pt;}
.x37{left:-12.027733pt;}
.x36{left:-10.159467pt;}
.x3f{left:-8.447333pt;}
.x0{left:0.000000pt;}
.x44{left:40.823333pt;}
.x45{left:52.023333pt;}
.x46{left:63.223333pt;}
.x1{left:91.600533pt;}
.x20{left:95.230267pt;}
.x39{left:113.465333pt;}
.x3{left:121.648667pt;}
.x1f{left:150.132267pt;}
.x38{left:161.574667pt;}
.x43{left:168.665333pt;}
.x4{left:220.721815pt;}
.x25{left:287.703600pt;}
.x41{left:300.185333pt;}
.x21{left:326.779067pt;}
.x3b{left:341.465333pt;}
.x1e{left:352.064721pt;}
.x22{left:361.002400pt;}
.x3d{left:372.813333pt;}
.x11{left:381.319728pt;}
.x10{left:384.131628pt;}
.x9{left:434.160953pt;}
.x16{left:461.357650pt;}
.x27{left:482.326400pt;}
.x23{left:486.921568pt;}
.x34{left:490.128320pt;}
.x33{left:492.001063pt;}
.x35{left:502.160000pt;}
.x12{left:517.393193pt;}
.x28{left:555.312749pt;}
.x15{left:625.831305pt;}
.xf{left:629.374299pt;}
.x24{left:685.818000pt;}
.x3e{left:694.265333pt;}
.x40{left:705.861333pt;}
.x29{left:720.761972pt;}
.x14{left:842.437586pt;}
.x7{left:897.055931pt;}
.x6{left:901.420000pt;}
.x2a{left:926.548533pt;}
.xc{left:936.602493pt;}
.x2{left:940.702533pt;}
.x26{left:948.029333pt;}
.x13{left:1057.952849pt;}
.x8{left:1091.358221pt;}
.x2b{left:1113.759067pt;}
.xa{left:1124.786088pt;}
.xb{left:1128.700253pt;}
.x32{left:1133.997495pt;}
.x1d{left:1177.987236pt;}
.x1c{left:1185.748080pt;}
.x2c{left:1241.510485pt;}
.x2f{left:1244.759208pt;}
.x19{left:1281.026500pt;}
.xd{left:1287.235175pt;}
.xe{left:1294.816058pt;}
.x1b{left:1309.820356pt;}
.x1a{left:1313.453331pt;}
.x2e{left:1327.048533pt;}
.x2d{left:1329.944431pt;}
.x17{left:1339.795210pt;}
.x18{left:1345.002849pt;}
.x31{left:1390.136667pt;}
.x30{left:1416.141467pt;}
.x42{left:1435.998667pt;}
}
